.offcanvas.offcanvas-start {
    width: 300px;
}

.sidenav .nav-link {
    width: 100%;
    text-align: left;
    color: #000;
    position: relative;
}

.sidenav .nav-link .bi-chevron-down {
    position: absolute;
    top: 9px;
    right: 16px;
}

.sidenav .dropdown-container {
    display: none;
}

.nav-pills .nav-link.active {
    background-color: #000;
    color: #FFF;
    box-shadow: 0 4px 6px -1px rgb(99 102 241 / 0.4);
}


.nav-pills .nav-link.active .bi,
.nav-pills .show>.nav-link .bi {
    color: #FFF;
}

.sidenav .dropdown-btn.active {
    background-color: #f8fafc !important;
    color: #6366f1;
    font-weight: 600;
}

.sidenav .dropdown-btn.active .bi {
    color: #6366f1;
}

.sidenav .selected .dropdown-container {
    display: block;
}

.sidenav .selected .dropdown-btn {
    font-weight: bold;
}